<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#" class="blueTxt">VIP/VVIP</a>
                </div>

                <h2 class="newsTitle">VIP + VVIP 優惠</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <h3 class="headDotTxt">如何成為VIP</h3>
                        <div class="indentDiv">
                            <p>VIP會員：一年內「累積消費滿額8000元」即可成為VIP，資格為期一年。</p>
                            <p>VVIP會員：一年內「累積消費滿額15000元」即可成為VIP，資格為期一年。</p>
                        </div>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">VIP/VVIP優惠</h3>
                        <div class="indentDiv">
                            <table class="vipTable">
                                <tr>
                                    <th></th>
                                    <th>一般會員</th>
                                    <th>VIP</th>
                                    <th>VVIP</th>
                                </tr>
                                <tr>
                                    <th>折扣優惠</th>
                                    <td>定價享有85折優惠</td>
                                    <td>
                                        定價享有85折優惠<br>
                                        <span class="redTxt">再享95折優惠</span><br>
                                        （特價品除外）
                                    </td>
                                    <td>
                                        定價享有85折優惠<br>
                                        <span class="redTxt">再享93折優惠</span><br>
                                        （特價品除外）
                                    </td>
                                </tr>
                                <tr>
                                    <th>紅利金贈送</th>
                                    <td></td>
                                    <td>單筆消費金額滿3000<br>贈<span class="redTxt">30</span>紅利金<br>（特價品除外）</td>
                                    <td>單筆消費金額滿3000<br>贈<span class="redTxt">50</span>紅利金<br>（特價品除外）</td>
                                </tr>
                                <tr>
                                    <th>運費優惠</th>
                                    <td colspan="3">消費金額滿<span class="redTxt">2000</span>享免運優惠。貨到付款及海外買家不適用此優惠！</td>
                                </tr>
                            </table>
                            <p class="tableNotes">*不定期推出滿額禮優惠活動！</p>
                        </div>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">VIP續用</h3>
                        <div class="indentDiv">
                            <p>生等VIP/VVIP後，將享有一年的優惠折扣。半年內有消費記錄則優惠可續用半年，若半年內未達續用資格，則取消VIP/VVIP資格並降為一般會員。</p>
                        </div>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">注意事項</h3>
                        <div class="indentDiv">
                            <p>*符合VIP/VVIP會員資格，系統將會自動升等，升等後下筆訂單即可享有VIP/VVIP優惠折扣</p>
                            <p>*VIP/VVIP會員資格，僅限同一帳號申請使用，同買家多筆帳號無法合併累積、移轉使用。</p>
                            <p>*VIP/VVIP會員，如任意棄標取消交易、巨收包裹、多次辦理退貨/退款、未遵守賣場規則或情緒性言語往來之情形，LA MOCHA將保有取消VIP/VVIP會員資格及將該帳號停權之權力。</p>
                            <p>*VIP/VVIP會員資格之累計消費金額，將以“已完成交易流程（並無退貨）之訂單金額”累積計算，辦理退款金額...等無法列入累計範圍。</p>
                        </div>
                    </div>

                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
